/*
Theme Name: LacyCreek
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#header {
	height: 100px;
}

#page {
  margin-top: 0;
  border: solid 2px;
  border-top: none;
  //background-image: radial-gradient(#CCC, #FFF), radial-gradient(#CCC, #FFF);
  //  background-size:	2px 100%;
  //  background-position: 0 0, 100% 0;
  //  background-repeat:	no-repeat;
}

.wp-caption{
  background: #FFC;
}

#access{
  //background: rgb(118,101,21);
  background-image: url(https://www.lacycreekgrowers.com/wp-content/uploads/2015/02/navigation-background2.jpg);
}

.breakout {
	padding:8px;
	height:70px;
	background-color:#8ad7f7;
}

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
border: none;
}
#branding .only-search + #access div{
    padding-right: 0px;
}

.only-search {

  display: none;
}
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 30% 0 7.6%;
	width: 58.4%;
}
#secondary {
	float: right;
	margin-right: 3.6%;
	width: 22.8%;
}
.entry-content{
  padding: 0;
}
.entry-title{
  font-size: 22px;
  color: #4a3e07;
}
.sidebar-header{
  color: #1b83af;
  font-size: 16px;
  font-weight: bold;
}
.easy-table th{
  font-size: 14px;
}
/* logo above site title */
.entry-title {
    background: url('https://www.lacycreekgrowers.com/wp-content/uploads/2016/09/nate-and-kathy-logo.jpg');
    background-repeat: no-repeat;
    display: block;
    height: 65px;
    line-height: 185px;
    margin-bottom: 40px;
    width: 600px;
}
.wp-caption-text:before{
  display: none;
  
}
.faq-even {
	padding:6px 20px 6px 20px;
	background-color:#FFF;
}
.faq-odd {
	padding:6px 20px 6px 20px;
	background-color:#FFC;
}
#access a {
  padding: 0 13px;
}
